[
    {
      "type": "New DID(s)",
      "status": "completed",
      "username": "vkumar",
      "date": "Mar 18, 2021",
      "ordernumber": "1120939",
      "configure": "Inteliquent",
      "downloaddid": "Download DID file"  
    },
    {
        "type": "Disconnect",
        "status": "completed",
        "username": "Inteliquent",
        "date": "Mar 18, 2021",
        "ordernumber": "demo data",
        "configure": "Inteliquent",
        "downloaddid": "Download DID file"
      
    },
    {
        "type": "(989) 398-0490",
        "status": "demo data",
        "username": "Inteliquent",
        "date": "Mar 18, 2021",
        "ordernumber": "demo data",
        "configure": "Inteliquent",
        "downloaddid": "Download DID file"
      
       
    },
    {
      "type": "(989) 398-0490",
      "status": "demo data",
      "username": "Inteliquent",
      "date": "Mar 18, 2021",
      "ordernumber": "demo data",
      "configure": "Inteliquent",
      "downloaddid": "Download DID file"
      
        
    },
    {
        "type": "(989) 398-0490",
      "status": "demo data",
      "username": "Inteliquent",
      "date": "Mar 18, 2021",
      "ordernumber": "demo data",
      "configure": "Inteliquent",
      "downloaddid": "Download DID file"
      
       
    }

    
  ]